.TH BLORB-THUMBNAILER 1 2011-02-13
.SH NAME
blorb-thumbnailer \- generate a thumbnail preview of a Blorb file
.SH SYNOPSIS
.B blorb-thumbnailer
.I input output
.RI [ size ]
.SH DESCRIPTION
Reads
.I input
(an existing blorb) to produce
.I output
(a PNG-format thumbnail image no more than
.I size
pixels square). Both
.I input
and
.I output
are assumed to be file names; the latter will be overwritten if it
exists.
.P
Runs silently except for a brief usage reminder to standard output if
called with too few arguments.
.SH EXIT STATUS
.IP 0
Successfully produced a thumbnail image.
.IP 1
Failed to produce a thumbnail. If 
.I input
is a valid Blorb file and there's no I/O trouble, it's possible the
Blorb in question lacks a designated frontispiece.
.SH SEE ALSO
.BR evince-thumbnailer (1)
.br
.BR i7 "(1), " fizmo "(6), " nfrotz (6)
